@charset "utf-8";
/* ##########################################
	TERMINALFOUR
		- DAFF
	:: Internet Explorer CSS Fixes
########################################## */

	#searchbox input.searchbtn {  padding: 0 4px 0px 4px;}

	/* IE7 Only */
	*:first-child+html #searchbox { padding: 2px 10px 0 0;}
	*:first-child+html #searchbox input.textentry { padding: 5px 5px 4px 5px;}
	*:first-child+html #searchbox input.textentry { padding: 6px 5px 0 5px; vertical-align: bottom; position: relative; top: -2px; }
	
	/* IE6 Only */
	*html #wrapper { width:expression(document.body.clientWidth > 960? "960px": "auto" ); }
	*html #innerblock { background: #fff url('/media/agricultureie/styleassets/images/IEfix_bg.gif') top left repeat-x;} 

	*html #leftblock { float: left; width: 222px; padding: 15px 10px; background: transparent url('/media/agricultureie/styleassets/images/leftcol_top.png') top left no-repeat; }
	
	/* Removed -> Causing blanking on IE6 SP3 *html #rightblock { background: #fff;} */
	*html #searchbox input.textentry { padding: 6px 5px 0 5px; vertical-align: bottom; position: relative; top: -2px; } 
	*html #mainmenu { height: 27px; }
	
	*html #alertbox_inner { height: 66px;}
	*html #gradbox_inner img { }
	*html #gradbox_inner  { height: 137px;}
	
	*html #footer img { padding: 8px 0px; }
	
	/* IE6 Transparency Fix */
		*html .itembox { background: transparent url('/media/agricultureie/styleassets/images/itembox_topIE.gif') top center no-repeat; }
	    *html .itembox .iteminner { background: transparent url('/media/agricultureie/styleassets/images/itembox_bgIE.gif') bottom center no-repeat; }
	
	/* IE -> List Item ghosting Fix */
	div.iteminner ul li { float: left; display: list-item; clear: both; width: 90%;}
	span.more { clear: both;}